* {
    box-sizing: border-box;
}

body{
    color: black;
    font-family: 'Roboto', sans-serif;
    background: #f8f8f8ee;
}

input[type=text], input[type=file], textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

h1{
    text-align: center; 
    font-size: 120%;
}

.container {
    background-color: rgb(253, 253, 253);
    border-radius: 5px;
    padding: 20px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 7px;
}
  
.col-75 {
    float: left;
    width: 75%;
    margin-top: 15px;
}


input[type=submit] {
    background-color: #056fb6;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}
  
input[type=submit]:hover {
    background-color: #6dc3eb;
}

label {
    padding: 12px 6px 14px 5px;
    display: inline-block;
    font-size: 90%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

p{
    font-size: 75%;
    color: red;
}

@media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit], #post-form, .container{
      width: 100%;
      margin-top: 0;
    }
    p{
        text-align: center;
    }
}